body>div.uk-container.uk-container-center{
width: 1035px;
}
body>div.uk-container.uk-container-center>div.uk-grid>div[class*=uk-width-].main_content{
width: calc(100% - 230px);
}

div#site_header  h1 {
    position: relative;
}
div#site_header  h1 a {
    line-height: 80px;
    margin-left: 80px;
    padding-left: 20px;
}
div#site_header h1 a:before {
    position: absolute;
    content: "";
    width: 80px;
    height: 80px;
    background-image: url(https://static.wikia.nocookie.net/smash_moveset_fanon/images/c/cc/SSBU_Scratch_Cat_Icon.svg/);
    display: block;
    background-size:80px 80px;
    top: 1;
    left: 12px;
}


.uk-text-small.uk-text-right {

   display: none;

}

body {

   background-color: #468DFF; 
   font-size: 12px;

}

.uk-notouch #site_header h1 a.uk-link-muted {

   color: #ffffff !important;
   font-weight: bold !important;
   padding: 8px 15px !important;
   display: block !important;

}

.uk-notouch #site_header h1 {


   margin: 0 !important;
   padding: 0 !important;
   border: none !important;
   margin-bottom: 4px !important;
   background-color: transparent !important;

}

.uk-notouch > h1, 
.uk-notouch #wiki_menu h1,
.uk-notouch .main_content h1,
.uk-touch > h1, 
.uk-touch #main_content h1,
.uk-touch #wiki_menu h1 {

   color: #212121 !important;
   background-color: #F0F0F0 !important;
   font-weight: bold !important; 
  
}

.uk-notouch > h2, 
.uk-notouch #wiki_menu h2,
.uk-touch > h2, 
.uk-touch #wiki_menu h2{

   color: #212121 !important;
   background-color: #F0F0F0 !important;
  
   max-width: 100% !important;
   box-sizing: border-box !important;
  
   border-bottom: none !important;

}
.uk-notouch > h2, 
.uk-notouch .main_content h2,
.uk-touch > h2, 
.uk-touch #main_content h2{

   color: #212121 !important;
   font-size: 21px !important; 
   font-weight: bold !important;  
   border-bottom: solid 2px #212121
     
}

.uk-notouch > h3, 
.uk-notouch .main_content h3,
.uk-touch > h3, 
.uk-touch #main_content h3{

   color: #212121 !important; 
   font-size: 18px !important; 
   font-weight: bold !important;  
     
}

.uk-notouch > h3, 
.uk-notouch #wiki_menu h3,
.uk-touch > h3, 
.uk-touch #wiki_menu h3{
  
   color: #212121 !important;
  
   margin-top: 10px !important;
   margin-bottom: 10px !important;
  
}
